I tried to install kivy for python 3.8.1 on windows 10 and I have this error

I tried to install kivy for python 3.8.1 on windows 10 and I have this error. ERROR: Dependency for context.pyx not resolved: config.pxi ERROR: Dependency for compiler.pyx not resolved: config.pxi ERROR: Dependency for context_instructions.pyx not resolved: config.pxi ERROR: Dependency for fbo.pyx not resolved: config.pxi ERROR: Dependency for gl_instructions.pyx not resolved: config.pxi ERROR: Dependency for instructions.pyx…

Details

How to predict a continuous variable without any output data ? All i have is Input data

I am working on a cyber security project wherein we have to prioritize vulnerabilities based on the existing features which are mostly categorical variables (also including couple of ordinal variables). The objective here is to detect vulnerability that is most likely to be exploited, and thereby prioritizing it. Hence we have to predict a score…

Details